@charset "UTF-8";
/*profile*/
.sec-profile {
	font-size: 1.125rem;
	line-height: 2.5rem;
	}
@media only screen and (max-width: 575px) {
.sec-profile {
	font-size: 1rem;
	line-height: 1.875rem;
	}
}
.sec-profile .container {
	padding-top: 50px;
	}
@media only screen and (max-width: 767px) {
.sec-profile .container {
	padding: 45px 0.9375rem 0;
	}
}
.sec-profile .container.pd {
	padding: 90px 6.25rem 0;
	}
@media only screen and (min-width: 768px) and (max-width: 991px) {
.sec-profile .container.pd {
	padding: 90px 3.125rem 0;
	}
}
@media only screen and (max-width: 767px) {
.sec-profile .container.pd {
	padding: 45px 0.9375rem 0;
	}
}
@media only screen and (max-width: 575px) {
.sec-profile .container.pd {
	padding: 45px 0.9375rem 0;
	}
}

.sec-profile .list-profile {
	}
@media only screen and (max-width: 575px) {
.sec-profile .list-profile {
	}
}
.sec-profile .list-profile .item {
	position: relative;
	margin-bottom: 40px;
	}
.sec-profile .list-profile .item:last-of-type{
	margin-bottom: 0;
	}
.sec-profile .list-profile .item h2 {
	position: relative;
	width: 100%;
	font-size: 1.5625rem;
	font-weight: 500;
	padding-bottom: 0.625rem;
	margin-bottom: 1.875rem;
	}
@media only screen and (max-width: 575px) {
.sec-profile .list-profile .item h2 {
	font-size: 1.25rem;
	}
}
.sec-profile .list-profile .item h2::after {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	height: 1px;
	width: 85%;
	border-bottom: 1px solid #231815;
	}
.sec-profile .list-profile .item#introduction h2::after {
	width: 100%;
	}
@media only screen and (max-width: 767px) {
.sec-profile .list-profile .item h2::after {
	width: 100%;
	}
}
.sec-profile .list-profile .item p {
	margin-bottom: 1.25rem;
	}
.sec-profile .list-profile .item .thumb {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1;
	}
@media (max-width: 1200px) {
.sec-profile .list-profile .item .thumb {
	position: relative;
	}
}
@media only screen and (max-width: 767px) {
.sec-profile .list-profile .item .thumb {
	position: relative;
	text-align: center;
	}
}
.sec-profile .list-profile .item .text {
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
	}
@media only screen and (max-width: 575px) {
.sec-profile .list-profile .item .text {
	flex-direction: column;
	}
}
.sec-profile .list-profile .item .text .txt {
	width: 50%;
	}
@media only screen and (max-width: 575px) {
.sec-profile .list-profile .item .text .txt {
	width: 100%;
	}
}
.sec-profile .list-profile .item .text .txt:last-child {
	font-size: 0.9375rem;
	line-height: 1.8rem; 
	max-width: 450px;
	}
.sec-profile .thumb-profile {
	margin-top: 5.625rem;
	}
.sec-profile .box-life {
	padding: 1.5625rem;
	margin-top: 5.625rem;
	border: 1px solid #231815;
	background-color: #ffffff;
	}
@media only screen and (max-width: 767px) {
.sec-profile .thumb-profile {
	margin-top:1.5625rem;
	}
.sec-profile .box-life {
	margin-top: 1.875rem;
	}
}
.sec-profile .box-life h3 {
	font-size: 1.5625rem;
	font-weight: bold;
	}
@media only screen and (max-width: 767px) {
.sec-profile .box-life h3 {
	font-size: 1.25rem;
	}
}
.sec-profile .box-life .content {
	display: flex;
	}
@media only screen and (max-width: 767px) {
.sec-profile .box-life .content {
	flex-direction: column;
	}
}
.sec-profile .box-life .left {
	flex: 1;
	}
.sec-profile .box-life .right {
	margin-left: 1.25rem;
	width: 18.125rem;
	}
@media only screen and (max-width: 767px) {
.sec-profile .box-life .right {
	width: 100%;
	margin-left: 0;
	margin-top: 0.625rem;
	}
}
.sec-profile .title-bot {
	font-family: 'Noto Serif JP', serif;
	font-weight: 600;
	text-align: center;
	font-size: 1.875rem;
	margin-top: 5rem;
	}
@media only screen and (max-width: 767px) {
.sec-profile .title-bot {
	margin-top:2.7rem;
	margin-bottom:0;
	font-size: 1.25rem;
	}
}
/* Media Queries
==========================================================================*/
@media screen and (max-width:767px) {
}